<?php 
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");

$userid=$_SESSION["userid"];

$cell=$_POST["cell"];
$date=$_POST["date"];
$pname=$_POST["pname"];
$month_name=$_POST["month_name"];
$username=$_POST["username"];
$cname=$_POST["cname"];
$disc=$_POST["disc"];

$sql2 = "Insert into complain (id,v_no,date,month_name,cell,username,status,user_id,netamount,cname,disc,pname)values (null,'$v_no','$date','$month_name','$cell','$username','Open','$userid','$tmpurchase','$cname','$disc','$pname')";
$conn->query($sql2);

header("location:Open_Complains.php");

?>
